Image::ExifTool::XMP(3p)

NAME
Image::ExifTool::XMP - Read XMP meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
XMP stands for Extensible Metadata Platform. It is a format based on XML that Adobe developed for embedding metadata information in image files. This module contains the definitions required by Image::ExifTool to read XMP information.

AUTHOR
Copyright 2003-2022, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.adobe.com/devnet/xmp/>
<http://www.w3.org/TR/rdf-syntax-grammar/>
<http://www.iptc.org/IPTC4XMP/>

SEE ALSO
"XMP Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)